#main-content .section-monitoring{
    padding-top: 80px;
}

#main-content .section-monitoring .section-header{
    position: relative;
    display: flex;
    gap: 8px;
    align-items: center;
    padding-left: 20px;
}

#main-content .section-monitoring .section-header .section-title{
    line-height: 32px;
}

#main-content .section-monitoring .section-header::before{
    width: 8px;
    height: 17px;
    background-image: url(../img/svg/tr.svg);
    content: '';
    display: block;
    top: 50%;
    left: 0;
    position: absolute;
    transform: translateY(-50%);
}

#main-content .section-monitoring .general-info{
    margin-top: 64px;
}

#main-content .section-monitoring .image img{
    width: 100%;
}

#main-content .section-monitoring .general-info h2{
    font-size: 24px;
    margin-bottom: 24px;
}

#main-content .section-monitoring .statistics{
    margin-top: 80px;
}

#main-content .section-monitoring .statistics .statistics-title{
    font-size: 24px;
    margin-bottom: 24px;
}

#main-content .section-monitoring .statistics .statistics-card{
    padding: 24px;
    background: #ffffff;
    border-radius: 2px;
    min-height: 389px;
    margin-bottom: 16px;
}

#main-content .section-monitoring .statistics .statistics-card .image img{
    width: 100%;
}

#main-content .section-monitoring .statistics .statistics-card .card-title{
    margin-top: 24px;
    color: rgba(0, 0, 0, 0.87);
}

#main-content .section-monitoring .statistics .statistics-card .card-description{
    color: rgba(0, 0, 0, 0.6);
}

#main-content .section-monitoring .reports{
    margin-top: 80px;
    margin-bottom: 50px;
}

#main-content .section-monitoring .reports h2{
    font-size: 24px;
    margin-bottom: 24px;
}

#main-content .section-monitoring .reports .card-news{
    padding: 24px;
    padding-top: 40px;
    padding-bottom: 72px;
    text-align: center;
}

#main-content .section-monitoring .reports .card-news .card-title{
    font-size: 20px;
    color: rgba(0, 0, 0, 0.87);
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

@media (max-width: 767px) {
    #main-content .section-monitoring .general-info .row{
        flex-direction: column-reverse;
    }

    #main-content .section-monitoring .general-info .text-content{
        margin-top: 24px;
    }

    footer .footer-center .list-footer-contacts > .socials {
        text-align: center;
    }

    footer .footer-center .list-footer-contacts > .socials a {
        margin: 5px;
    }
}

@media (max-width: 483px) {
    footer .list-footer-menu > li:first-child{
        margin-right: 26px;
    }
}
